﻿@import "site.mixins.less";


.s-Oficios-AreaDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Oficios-OficioDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Oficios-ResponsableDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Oficios-OficioSiDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}